@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon084d.eot?djaxlc');
  src:  url('../fonts/icomoon084d.eot?djaxlc#iefix') format('embedded-opentype'),
    url('../fonts/icomoon084d.ttf?djaxlc') format('truetype'),
    url('../fonts/icomoon084d.woff?djaxlc') format('woff'),
    url('../fonts/icomoon084d.svg?djaxlc#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bars:before {
  content: "\e900";
}
.icon-multimedia-1:before {
  content: "\e901";
}
.icon-cross:before {
  content: "\e902";
}
.icon-arrows-4:before {
  content: "\e903";
}
.icon-music-3 .path1:before {
  content: "\e904";
  color: rgb(30, 37, 43);
}
.icon-music-3 .path2:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path3:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path4:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path5:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path6:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path7:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path8:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path9:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path10:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path11:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path12:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(0, 77, 122);
}
.icon-music-3 .path13:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(255, 184, 25);
}
.icon-music-3 .path14:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(216, 92, 114);
}
.icon-music-3 .path15:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(216, 92, 114);
}
.icon-music-3 .path16:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(2, 42, 58);
}
.icon-music-2 .path1:before {
  content: "\e914";
  color: rgb(67, 74, 84);
}
.icon-music-2 .path2:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(101, 109, 120);
}
.icon-music-2 .path3:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(255, 206, 84);
}
.icon-music-2 .path4:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(237, 85, 100);
}
.icon-music-2 .path5:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(255, 206, 84);
}
.icon-music-2 .path6:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(67, 74, 84);
}
.icon-play-button:before {
  content: "\e91a";
}
.icon-arrows-3:before {
  content: "\e91b";
}
/*.icon-music-1:before {*/
/*  content: "\e91c";*/
/*}*/
.icon-arrows-2:before {
  content: "\e91d";
}
.icon-stop:before {
  content: "\e91e";
}
.icon-arrows-1:before {
  content: "\e91f";
}
/*.icon-multimedia:before {*/
/*  content: "\e920";*/
/*}*/
.icon-play:before {
  content: "\e921";
}
.icon-profile:before {
  content: "\e922";
}
/*.icon-music:before {*/
/*  content: "\e923";*/
/*}*/
.icon-arrows:before {
  content: "\e924";
}
